TRANSXX(1)

NAME
transxx - Loob tõlkemallist (POT-fail) näivalt tõlgitud PO-faili

SYNOPSIS

transxx [mall.pot]

KIRJELDUS

transxx on käsureatööriist, mis tekitab POT-failist näivalt tõlgitud PO-faili. Osaliselt kopeeritakse msgid-stringide vormindus ja struktuur msgstr-stringidesse, kuid tekst tõlgitakse ``xx'' keelde.

Tekitatud PO-fail saadetakse standardväljundisse.

Tarkvara kasutamine ``xx'' keeles selgitab kiiresti välja kõik kasutajale nähtavad stringid, mis ei ole veel tõlgitavad.

See utiliit kuulub KDE tarkvaraarenduse komplekti koosseisu.

AUTORID

PO-XML-tööriistad kirjutas Stephan Kulow <coolo@kde.org>

Käesoleva manuaalilehekülje kirjutas Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.